Quantcast

Unmet Dependancies for Squid3 in http://ipkg.nslu2-linux.org/feeds/optware/mbwe-bluering Repo

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Unmet Dependancies for Squid3 in http://ipkg.nslu2-linux.org/feeds/optware/mbwe-bluering Repo

Linux mailing list
Hey all,


  Writing as I've had a problem installing Squid3 from the
http://ipkg.nslu2-linux.org/feeds/optware/mbwe-bluering repo. This group
was listed as the maintainer.


When attempting to install squid3 it installs but then spits out:


Configuring squid3
create default cache and logs dir
/opt/sbin/squid: '/opt/lib/libdl.so.0' is not an ELF executable for ARM
/opt/sbin/squid: can't load library 'libstdc++.so.6'


The libstdc++.so.6 library is available in the repo and is not an issue,
however I cannot find libdl.so.0 anywhere.


I've written a more detailed post at:
http://tomatousb.org/forum/t-1064237/squid3-from-mbwe-bluering-needs-libdl-so-0


Thank you for your time!
Loading...